## jupyterlab-server 2.1.3

=== debian/changelog ===
jupyterlab-server (2.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 09:26:01 +0100

jupyterlab-server (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 29 Dec 2020 10:30:29 +0100

jupyterlab-server (1.2.0-2) unstable; urgency=medium

  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Nov 2020 21:30:47 +0100

jupyterlab-server (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #974035)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Nov 2020 15:31:04 +0100
