=== debian/control ===
Source: jupyterlab-server
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.1
Homepage: https://github.com/jupyterlab/jupyterlab_server
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-json5,
               python3-jupyter-server,
               python3-pytest,
               python3-setuptools,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterlab-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterlab-server

Package: python3-jupyterlab-server
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: base component to create JupyterLab applications
 Contains the base class for building a JupyterLab application
 providing a service through a server.
 .
 This package installs the library for Python 3.
