=== debian/watch ===
version=4
https://github.com/jupyterlab/jupyterlab_server/tags .*/archive/([\d\.]+)\.tar\.gz
