## jupyterlab-server 2.8.2

=== debian/changelog ===
jupyterlab-server (2.8.2-1) unstable; urgency=medium

  * Fix d/watch again.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Nov 2021 19:46:36 +0100

jupyterlab-server (2.4.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 10:16:29 +0200
