=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyterlab/jupyterlab_server
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
                python3-all,
                python3-json5,
                python3-jupyter-server,
                python3-pytest,
-               python3-setuptools,
+               python3-setuptools
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterlab-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterlab-server
