=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jupyterlab_server

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# we lack pytest-tornasync
