=== debian/watch ===
version=4
https://github.com/jupyterlab/jupyterlab_server/tags .*/v?([\d\.]+)\.tar\.gz
