## jupyterlab-server 2.15.0

=== debian/changelog ===
jupyterlab-server (2.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jul 2022 07:56:52 +0200

jupyterlab-server (2.14.0-1) unstable; urgency=medium

  * Bump standards-version to 4.6.1.
  * New upstream release.
  * Update build depends.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 May 2022 13:51:21 +0200

jupyterlab-server (2.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Apr 2022 18:11:29 +0200
