## jupyterlab-server 2.16.5

=== debian/changelog ===
jupyterlab-server (2.16.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 09 Dec 2022 21:46:28 +0100

jupyterlab-server (2.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Nov 2022 09:20:01 +0100

jupyterlab-server (2.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 23 Oct 2022 11:48:08 +0200

jupyterlab-server (2.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 22:37:08 +0200

jupyterlab-server (2.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 23 Sep 2022 16:01:13 +0200
