=== debian/control ===
--- 
+++ 
@@ -3,15 +3,21 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyterlab/jupyterlab_server
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-babel,
+               python3-hatchling,
+               python3-jinja2,
                python3-json5,
+               python3-jsonschema,
                python3-jupyter-server,
-               python3-pytest,
-               python3-setuptools
+               python3-packaging,
+               python3-requests,
+               python3-pytest <!nocheck>
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterlab-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterlab-server
