## jupyterlab-server 2.25.2

=== debian/changelog ===
jupyterlab-server (2.25.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 18:21:26 +0100
