## jupyterlab-server 2.28.0

=== debian/changelog ===
jupyterlab-server (2.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.28.0
  * d/control: standards-version 4.7.3, drop priority, drop rules-requires-root
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Sun, 11 Jan 2026 14:48:30 +0000
