=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
-Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyterlab/jupyterlab_server
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -18,7 +17,6 @@
                python3-packaging,
                python3-requests,
                python3-pytest <!nocheck>
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterlab-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterlab-server
